Support » Plugin: UNLOQ Two Factor Authentication (2FA) » Plugin 2.x update broke sites

  • Resolved jkwcape

    (@jkwcape)


    Beware if you update to the new 2.x version of Unloq from the last available 1.5x version. I have had numerous problems and had to uninstall the ones I updated. Hoping there will be a fix soon or at least a rollback.

Viewing 9 replies - 1 through 9 (of 9 total)
  • Agreed what a mess!

    Yup, this is probably the worst way to update a plugin…. We lost access to all sites that has been updated….

    Plugin Author unloqer

    (@unloqer)

    Hello. Thank you for reporting the issues, and apologies for the inconvenience. We are working on fixing all of them and updating the plugin.

    Thanks for the feedback, I guess everyone noticed all the updates yesterday 🙂

    I can see how much work you guys did put in the plugin and it’s much appreciated but with a plugin that sensitive more careful updates would have been even more welcomed. The key of success is simplicity and reliability. Getting locked up has tendency to irritate a lot!

    On some sites, I had to delete the site options related to the previous version of the plugin for allowing the update. I hope you would consider an option to reset the configuration from the plugin itself either manually or on uninstall of the plugin.

    I also hope that you won’t discontinue the v1 compatibility (showing both standard and unloq login) on wp-login. I think this remains a very good option, as much as the new options introduced.

    I do appreciate you guys making this for us… but it get frustrating when you can’t log into your site all sudden, you know? (at least with unloq)

    Btw, i made sure everything is updated. but i still cannot log in.

    1st time I try, it gives me a check mark then just switch tab to entering password instead.

    2nd time i try, (& i approve on my phone), i get this: (blank screen)
    https://www.awesomescreenshot.com/image/2836492/264d37ac303babb71bed3da5673ed1bd

    Unloq is not unlocking my site.. help! 😀

    • This reply was modified 2 years, 4 months ago by bulewold.

    Try going to https://clearcharity.org/unloq or https://clearcharity.org/wp-login.php directly.

    Else you’ll have to login through the ftp and disable the plugin by renaming the folder of the plugin, by example from unloq to unloq_. It should be enough to deactivate the plugin and gain back control.

    More problems today. This app was PERFECTION until update 2.x. Keep trying, Unloq. We loved it!! I’m forced to remain with version 1.5x on all my sites until issues are resolved. Looks promising but way too many different issues. I cant even pin it down to just a few.

    • This reply was modified 2 years, 4 months ago by jkwcape. Reason: additional comments
    Plugin Author unloqer

    (@unloqer)

    We appreciate your support. Indeed, we have put a lot of work into this plugin, and are working on fixing all interference issues with other login related plugins.

    I am holding off on the 2.x update due to the issues being reported, but from what I can see is it true that 2.x still doesn’t include the basic feature that many requested – the ability to force unloq for admins, but not for other user types?

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Plugin 2.x update broke sites’ is closed to new replies.